0
I Use This!
Low Activity
Analyzed about 5 hours ago. based on code collected about 5 hours ago.

Project Summary

Accerciser is an interactive Python accessibility explorer for the GNOME desktop. It uses AT-SPI to inspect and control widgets, allowing you to check if an application is providing correct information to assistive technologies and automated test frameworks. Accerciser has a simple plugin framework which you can use to create custom views of accessibility information.

Tags

accessibility atspi gnome python

In a Nutshell, Accerciser...

BSD 4-clause (University of California-Specific)
Permitted

Commercial Use

Modify

Distribute

Place Warranty

Forbidden

Hold Liable

Use Trademarks

Required

Include Copyright

Include License

These details are provided for information only. No information here is legal advice and should not be used as such.

Project Security

Vulnerabilities per Version ( last 10 releases )

There are no reported vulnerabilities

Project Vulnerability Report

Security Confidence Index

Poor security track-record
Favorable security track-record

Vulnerability Exposure Index

Many reported vulnerabilities
Few reported vulnerabilities

Did You Know...

  • ...
    55% of companies leverage OSS for production infrastructure
  • ...
    compare projects before you chose one to use
  • ...
    65% of companies leverage OSS to speed application development in 2016
  • ...
    check out hot projects on the Open Hub
About Project Security

Languages

Python
74%
XML
22%
3 Other
4%

30 Day Summary

Sep 5 2022 — Oct 5 2022

12 Month Summary

Oct 5 2021 — Oct 5 2022
  • 29 Commits
    Up + 11 (61%) from previous 12 months
  • 10 Contributors
    Down -1 (9%) from previous 12 months